## ros-humble-aruco-opencv-msgs 2.1.1

=== debian/changelog ===
ros-humble-aruco-opencv-msgs (2.1.1-1jammy) jammy; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Thu, 18 May 2023 00:00:00 -0000

ros-humble-aruco-opencv-msgs (2.1.0-1jammy) jammy; urgency=high

  * Add board detection (ROS2) (backport #16 <https://github.com/fictionlab/aruco_opencv/issues/16>) (#18 <https://github.com/fictionlab/aruco_opencv/issues/18>)
    * Add BoardPose msg, change MarkerDetection to ArucoDetection
  * Add ament_lint tests to cmakelists instead of github workflows (backport #7 <https://github.com/fictionlab/aruco_opencv/issues/7>) (#8 <https://github.com/fictionlab/aruco_opencv/issues/8>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-aruco-opencv-msgs (2.0.1-1jammy) jammy; urgency=high

  * Fix package dependencies
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 14 Dec 2022 00:00:00 -0000

ros-humble-aruco-opencv-msgs (2.0.0-1jammy) jammy; urgency=high

  * Initial port for ROS2 Foxy
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Mon, 12 Dec 2022 00:00:00 -0000

ros-humble-aruco-opencv-msgs (0.2.0-1jammy) jammy; urgency=high

  * Move message definitions to aruco_opencv_msgs package (#2 <https://github.com/fictionlab/aruco_opencv/issues/2>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 07 Sep 2022 00:00:00 -0000

ros-humble-aruco-opencv-msgs (0.1.0-1jammy) jammy; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Thu, 07 Jul 2022 00:00:00 -0000
