## ros-humble-aruco-opencv-msgs 2.3.0

=== debian/changelog ===
ros-humble-aruco-opencv-msgs (2.3.0-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-aruco-opencv-msgs (2.2.0-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Mon, 01 Apr 2024 16:00:00 -0000

ros-humble-aruco-opencv-msgs (2.1.1-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 17 May 2023 16:00:00 -0000

ros-humble-aruco-opencv-msgs (2.1.0-1bookworm) bookworm; urgency=high

  * Add board detection (ROS2) (backport #16 <https://github.com/fictionlab/aruco_opencv/issues/16>) (#18 <https://github.com/fictionlab/aruco_opencv/issues/18>)
    * Add BoardPose msg, change MarkerDetection to ArucoDetection
  * Add ament_lint tests to cmakelists instead of github workflows (backport #7 <https://github.com/fictionlab/aruco_opencv/issues/7>) (#8 <https://github.com/fictionlab/aruco_opencv/issues/8>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Tue, 21 Feb 2023 16:00:00 -0000

ros-humble-aruco-opencv-msgs (2.0.1-1bookworm) bookworm; urgency=high

  * Fix package dependencies
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Tue, 13 Dec 2022 16:00:00 -0000

ros-humble-aruco-opencv-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * Initial port for ROS2 Foxy
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Sun, 11 Dec 2022 16:00:00 -0000

ros-humble-aruco-opencv-msgs (0.2.0-1bookworm) bookworm; urgency=high

  * Move message definitions to aruco_opencv_msgs package (#2 <https://github.com/fictionlab/aruco_opencv/issues/2>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Tue, 06 Sep 2022 16:00:00 -0000

ros-humble-aruco-opencv-msgs (0.1.0-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 06 Jul 2022 16:00:00 -0000
