## ros-humble-aruco-opencv-msgs 2.3.1

=== debian/changelog ===
ros-humble-aruco-opencv-msgs (2.3.1-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Mon, 03 Jun 2024 16:00:00 -0000
